Репозиторий Sisyphus
Последнее обновление: 26 марта 2017 | Пакетов: 17818 | Посещений: 8922125
en ru br
Майнтейнер: Nikolay A. Fetisov

 Информация   Пакеты   Bugs and FR  Repocop 

Сообщения от repocop:

пакет статус тест сообщение
aerospike-server-3.7.5-alt1.x86_64
warn
systemd-files-in-etc Systemd files Policy Draft violation: etc/tmpfiles.d/ is reserved for sysadmin overrides. Please, move /etc/tmpfiles.d/aerospike-server.conf to \%_tmpfilesdir/.
aerospike-server-3.7.5-alt1.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/aerospike-server
apache2-mod_evasive-1.10.1-alt2.x86_64
info
altlinux-policy-obsolete-httpd2-reload This package contains httpd2 restart/reload calls in its post/un scripts. But those calls are deprecated by httpd2.filetrigger that activates by files in /etc/httpd2/ or %_libdir/apache2/modules/. It should be safe to remove those calls and rely on the filetrigger instead.
apache2-mod_security-2.9.1-alt1.x86_64
info
altlinux-policy-obsolete-httpd2-reload This package contains httpd2 restart/reload calls in its post/un scripts. But those calls are deprecated by httpd2.filetrigger that activates by files in /etc/httpd2/ or %_libdir/apache2/modules/. It should be safe to remove those calls and rely on the filetrigger instead.
bky-1.0.0-alt1.pre3.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/bky
br2684ctl-20040226-alt1.qa1.x86_64
warn
rpm-filesystem-conflict-file-file Files /usr/sbin/br2684ctl /usr/share/man/man8/br2684ctl.8.gz conflict with the package linux-atm-2.5.1-alt4.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
coolreader3-3.0.56-alt3.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/cr3.desktop: warning: value "E-book reader" for key "Comment" in group "Desktop Entry" looks redundant with value "E-book reader" of key "GenericName"
cryptote-0.6.0-alt1.x86_64
info
uncompressed-manpages Package contains uncompressed manual pages.
fiaif-1.22.1-alt1.noarch
info
altlinux-policy-tex-buildreq-tetex TeX policy forbids explicit dependencies on obsolete TeTeX. But build dependency on tetex is found. Please, replace with TeX-neutral or TexLive dependency. TeX policy forbids explicit dependencies on obsolete TeTeX. But build dependency on tetex-dvips is found. Please, replace with TeX-neutral or TexLive dependency. TeX policy forbids explicit dependencies on obsolete TeTeX. But build dependency on tetex-latex is found. Please, replace with TeX-neutral or TexLive dependency.
gvpe-2.22-alt1.1.qa1.1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
gvpe-2.22-alt1.1.qa1.1.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/gvpe
icecast-2.3.2-alt4.x86_64
info
subdir-in-var-run Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
icecast-2.3.2-alt4.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
jabber-alice-1.0.2-alt1.noarch
info
subdir-in-var-run Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
jabber-alice-1.0.2-alt1.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
jabber-alice-1.0.2-alt1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/jabber-alice
jabber-jit-1.2.1-alt0.4.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
jabber-jubjub-1.0.2-alt1.noarch
info
subdir-in-var-run Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
jabber-jubjub-1.0.2-alt1.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
jabber-jubjub-1.0.2-alt1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/jabber-jubjub
keepassx-0.4.4-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/keepassx.desktop: warning: value "Cross Platform Password Manager" for key "Comment" in group "Desktop Entry" looks redundant with value "Cross Platform Password Manager" of key "GenericName" /usr/share/applications/keepassx.desktop: warning: value "Passwortverwaltung" for key "Comment[de]" in group "Desktop Entry" looks redundant with value "Passwortverwaltung" of key "GenericName[de]" /usr/share/applications/keepassx.desktop: warning: value "Gestor de contrase?as multiplataforma" for key "Comment[es]" in group "Desktop Entry" looks redundant with value "Gestor de contrase?as multiplataforma" of key "GenericName[es]" /usr/share/applications/keepassx.desktop: warning: value "Gestionnaire de mot de passe" for key "Comment[fr]" in group "Desktop Entry" looks redundant with value "Gestionnaire de mot de passe" of key "GenericName[fr]"
mnogosearch-3.3.14-alt2.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
mnogosearch-3.3.14-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
mnogosearch-3.3.14-alt2.i586
info
beehive-log-non-strict-dependency-x86_64 mnogosearch: non-strict dependency on mnogosearch-multidb mnogosearch: non-strict dependency on mnogosearch-mysql mnogosearch: non-strict dependency on mnogosearch-pgsql mnogosearch: non-strict dependency on mnogosearch-sqlite3 mnogosearch: non-strict dependency on mnogosearch-odbc
mnogosearch-multidb-3.3.14-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
mnogosearch-mysql-3.3.14-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
mnogosearch-odbc-3.3.14-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
mnogosearch-pgsql-3.3.14-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
mnogosearch-sqlite3-3.3.14-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
policyd-1.82-alt3.1.qa1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
secure_delete-3.1-alt1.x86_64
warn
rpm-filesystem-conflict-file-file Files /usr/bin/srm /usr/share/man/man1/srm.1.gz conflict with the package srm-1.2.14-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
smtptrapd-1.4-alt1.qa1.x86_64
fail
init-lsb /etc/rc.d/init.d/smtptrapd: not systemd compatible: lsb init header missing and smtptrapd.service is not present. See http://www.altlinux.org/Services_Policy for details.
smtptrapd-1.4-alt1.qa1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin